Logitech webcam Help Center

Logitech Home Page

Motion Detection
Help Center

Activities...

smllarrw3 Activating motion detection

smllarrw3 Viewing video captured with motion detection

smllarrw3 Scheduling motion detection

Want to know more?

smllarrw3 Introduction to motion detection

smllarrw3 Motion detection controls and options

smllarrw3 Logitech support Web site

This help center provides information about your Logitech webcam and accompanying Logitech Webcam Software. Please note that your device may not have some of the features covered in this help center.

© 2010 Logitech. All rights reserved. Logitech, the Logitech logo, Logitech webcam and other Logitech marks are owned by Logitech and may be registered. All other trademarks are the property of their respective owners.


Help overview

Help center overview

This help center provides a Navigation pane, which includes an integrated table of contents, index and word search features so you can find the information you require quickly and easily. It also allows you to bookmark topics that you may want to go back to.

There are four tabs in the Navigation pane:

· Contents

Book icons open when you click them to reveal topic entries and sub-books. As you move through the help, the contents tab enables you to see where you are within the help system and other applicable help topics at a glance.

· Index

Displays an alphabetical list of index entries. To search the index, either enter a word or scroll through the list of entries. As you begin entering a word, you are taken to the appropriate part of the index automatically. Double-click an entry to display relevant help topics.

· Search

Lets you search for every occurrence of a word or phrase in the help center.

· Favorites

Lets you bookmark a topic, so that you can get to it quickly and easily in the future.


Introduction to motion detection

Keep a watchful eye — even when you're not around.

Motion detection senses movement within the field of view of your webcam. When motion is detected, recording is automatically triggered. Recording stops when the motion stops, or after a duration of your choosing. The videos are even time and date stamped to help you keep track of when something happened.

For further details, see:

· Activating motion detection
· Viewing video captured with motion detection
· Motion detection controls and options
· Scheduling motion detection


Activating motion detection

To activate motion detection:

1. On the Logitech Webcam Software home page, click [image]. The Motion Detection pane is displayed, showing the image currently being received by your webcam.
2. Check your motion detection settings. See Motion detection controls and options for details.

note Notes

· When you first begin using your webcam, default settings are assigned that are appropriate in most circumstances, so you don't have to adjust the controls to be able to use motion detection.
· If you change any of your settings, the Logitech Webcam Software remembers them. Your updated settings are automatically used the next time you activate motion detection.
3. Click the Activate button, [image].

Motion detection is now activated and your webcam is sensing for motion.

note Note

· Your webcam can only be used in one place at a time. Once motion detection has been activated, you cannot make video calls, take photos or record video.

While motion detection is activated:

· An Active label is displayed in the bottom left-hand corner of the Motion Detection pane.
· The Activate button changes color: .
· The system tray icon shows an aqua highlight: .
· The Motion Sensitivity meter in the Motion Options dialog box shows any motion that is being detected. Motion below the threshold to trigger recording is indicated by a white bar; motion sufficient to trigger recording is indicated by a red bar.

When your webcam detects motion that reaches the selected threshold, recording commences. While recording:

· The label in the bottom left-hand corner of the Motion Detection pane shows Recording.
· A red border is displayed around the video window that is showing the image being recorded.
· The video window shows a timestamp.

Recording stops when the motion stops, or when the maximum recording duration that you have specified is reached (see Motion detection options.)

To end motion detection, click [image] . Until you do this, recording of motion takes place even if you close the Motion Detection dialog box or if your computer is locked. Providing your computer remains on with motion detection enabled, motion will trigger recording. When you log back in to your computer, you can view what was recorded.

The video files recorded are saved to your hard disk in .wmv format. Depending on your version of Windows, they are saved in your Videos\LWS\Motion folder, or your My Documents\My Videos\LWS\Motion folder.

note Note

· You can change the folder that videos triggered by motion detection are saved in. See the help center available in the Logitech Webcam Software for further details.

The video recorded is available to view in the Gallery.See Viewing video captured with motion detection.


Viewing video captured with motion detection

Videos recorded by motion detection are stored in the Gallery, displayed at the bottom of the Logitech Webcam Software window. You will find new videos on the far right side of the Motion Videos tab.

See the help center available in the Logitech Webcam Software for further details.


Motion detection controls and options

You can set a range of controls and options for video that is triggered by motion detection, including:

· Controls for your webcam, so you achieve the best video quality possible in the environment to be monitored by motion detection. See Motion detection controls.
· Motion options, such as the level of movement that is required to trigger automatic recording. See Motion detection options.

You can also specify a schedule of times and days during which motion detection is automatically triggered. See Scheduling motion detection.


Motion detection controls

You can set a range of controls for your webcam, so that it works exactly how you want it to and you achieve the best video quality possible in the environment to be monitored by motion detection. This is done using a similar control panel to that used in Quick Capture to specify settings for recording videos and taking photos.

note Note

· While the webcam control panel that you use is the same as that used in Quick Capture, the control settings for motion control and Quick Capture are set independently. Changing the control settings for one has no impact on the other.

To set motion detection controls:

1. On the Logitech Webcam Software home page, click [image]. The Motion Detection pane is displayed, showing the image currently being received by your webcam.
2. Click Controls. The webcam control panel is displayed.
3. Change the controls settings as you want, using the following table as a guide.

Control

Explanation

Webcam

If you have several Logitech webcams connected to your computer, select the one you want to use for motion detection.

note Note

· Your webcam can only perform one function at a time. While motion detection is activated, you can't use the webcam selected here to make video calls, take photos and record videos. To avoid this, choose one webcam here for motion detection, and a different webcam for all other tasks.

If you have just one webcam connected, its name is displayed.

Mic

Most webcams have built-in microphones. If your computer also has a built-in microphone, or if you have another microphone plugged into your computer, use this field to choose which microphone you want to use when recording video triggered by motion detection.

note Notes

· If you have just one microphone available, its name is displayed and you can't change this selection.
· If you select a Webcam with a built-in microphone, this microphone is selected automatically (unless you are using a headset, in which case your headset remains selected). You can override this automatic selection by choosing a different microphone from the list available.
· The selection you make here does not change the default microphone used with other applications; this is determined by selecting Sounds and audio devices from the Windows Control Panel.

Click to mute your microphone. Do this to record video triggered by motion without audio. See also the note at the bottom of this topic.

Use the [image] and [image] buttons to pan the controls (to adjust the focus area of your webcam to the left or right).

Use the [image] and [image] buttons to tilt the controls (to adjust the focus area of your webcam up or down).

Use the [image] (Home) button to center the focus area.

note Notes

· For pan and tilt to work, you must zoom in on your subject first (see below).
· For more controlled manual panning and tilting, do not repeatedly click the pan or tilt buttons in quick succession. Each time you choose to move your webcam, wait for it to move before trying to move it again.
· These buttons only work on Logitech webcams that have the capability to pan and tilt.

,

Zoom in on your subject and zoom back out.

note Note

· These buttons only work on Logitech webcams that have the capability to zoom.

After zooming in or out, you can revert back to default zoom by clicking Reset Zoom.

Standard / widescreen

Choose the aspect ratio for your motion detection video recordings.

Resolution

Change the size of your videos triggered by motion.

Higher resolutions result in better quality images. However, the files created are much larger, taking up substantially more disk space. This is something to consider if setting up motion detection often or for prolonged periods.

note Note

· The resolutions available to select depend on the capabilities of your webcam and whether you chose standard or widescreen aspect ratio.

Follow my face

Check this box if you want your webcam to automatically track faces when recording video triggered by motion detection. Your webcam then pans and tilts automatically as heads move, keeping faces in the center of the video frame.

RightSound

Logitech's RightSound technology suppresses unwanted background noise. Check this box for clearer audio, allowing sound recorded during motion detection to be heard loud and clear.

RightLight

RightLight automatically adjusts your webcam’s image settings to provide the best image quality in all lighting environments. It does this by adjusting the frame rate and exposure if required, to compensate for poor light.

We recommend checking this box to enable RightLight, because it will only adjust the frame rate and exposure if poor light makes this necessary. If it isn't needed, no frame rate or exposure adjustments are made.

note Tip

· If you enable RightLight box in a low-light environment, the reduced frame rate may result in choppy video. If this happens, we recommend leaving the RightLight box checked and increasing the light available from the back and side. RightLight will then automatically increase the frame rate, improving the fluidity and quality of your video.

If it is not possible to increase the light available, try unchecking this box to disable RightLight and see if that resolves the issue.

Auto-focus

Check Auto-focus to automatically focus on objects in the foreground, resulting in sharp motion detection recordings, especially in close-ups.

Alternatively, uncheck Auto-focus to set the focus manually using the slider.

Slide toward the [image] to focus on small objects near the webcam, or toward the [image] to focus on the bigger picture.

note Notes

· We recommend the use of Auto-focus for sharper images, no matter how far away the object is.
· When specifying a manual focus setting, an extreme setting (slider all the way to the left or right) can result in blurry images.
· Not all Logitech webcams support auto-focus.

Advanced Settings >

Displays further advanced settings specific to your webcam that you can adjust for motion detection recordings. See the help center available in the Logitech Webcam Software for further details.

In addition to the above settings, you can also specify whether you want to record audio in video recordings triggered by motion detection. This setting is specified in the Quick Capture tab within the Logitech Webcam Software settings. See the help center available in the Logitech Webcam Software for further details. You can also press the mute button in the motion detection application to mute audio while recording video triggered by motion.


Motion detection options

You can set a range of options relating to motion detection, such as the level of movement that is required to trigger automatic recording. To set motion detection options:

1. On the Logitech Webcam Software home page, click [image]. The Motion Detection pane is displayed showing the image currently being received by your webcam.
2. Click Motion options. The options panel is displayed.
3. Change the options as you want, using the following table as a guide:
Option | Explanation
Motion Sensitivity | Determines the amount of motion that triggers recording. Drag the slider to the left if a low level of motion is to trigger recording, or to the right if greater movement is required to trigger recording.
Time stamp videos | Check this box to add a timestamp to the video recording showing the date and time the video was recorded. For example:
Recording light indicator | Check this box if you want the LED on your webcam to illuminate when recording triggered by motion detection is taking place. Uncheck if you do not want the LED to illuminate during recording.
Max duration | Recording triggered by motion detection automatically stops when the movements end. If the motion continues for a long time, this may result in a lengthy video that takes up a lot of hard disk space on your computer. To prevent this, you can set the maximum duration that a recording is to last. Various settings are available between 10 seconds and 15 minutes.
Record with audio | Check this box if you want video recordings triggered by motion detection to record sound; leave unchecked for silent recording.

Beneath these settings are the controls you can use to specify a schedule of times and days during which motion detection is automatically triggered. See Scheduling motion detection for details.


Scheduling motion detection

You can specify a schedule of times and days during which motion detection is automatically triggered. You may want to do this — for example — if you use your webcam for security purposes to automatically start detecting motion at the times of the day when you're not usually at home.

To set a motion detection schedule:

1. On the Logitech Webcam Software home page, click [image]. The Motion Detection pane is displayed, showing the image currently being received by your webcam.
2. Click Motion Options. The Motion Options control panel is displayed.
3. Click Edit Schedule.
4. Specify the Start time that you want motion detection to begin and the Stop time that you want it to end.
5. Check the boxes for the Days that motion detection is required.
6. Click Save. You return to the Motion Options dialog box.
7. Check the Enabled box if you want motion detection to be activated automatically on the schedule specified. Leave this box unchecked if you just want to set up this schedule without enabling it yet.

note Note

· Remember that you can't use your webcam in more than one place at a time. If you want to make a video call, take a photo or record a video, you must disable motion detection first.


Contacts

Please see:

· North and South America
· Asia Pacific and Oceania
· Europe, Middle East and Africa


Logitech Regional Offices

North and South America

Corporate Headquarters (Fremont USA and Canada):

+1-510-795 81 00

Regional offices:

Country | Division | Telephone
Canada | Peripherals Streaming Media Systems DVS Ultimate Ears Harmony Labtec | +1 866-934-5644 +1 (877) 887-8889 (toll-free) +1 (646) 454‑3237 (unable to dial toll‑free) +1 88 469 4543 +1 866-837-7734 +1 866 291 1505 (English) +1 800 392 0431 (French) +1 800 499 3508 (Spanish) +1 646 454 3222
Mexico | Peripherals | +1 800-578-9619
United States | Peripherals Streaming Media Systems DVS Ultimate Ears Harmony | +1 646-454-3200 +1 (877) 887-8889 (toll-free) +1 (646) 454-3237 (unable to dial toll-free) +1 88 469 4543 +1 866-837-7734 +1-866 291 1505 (English) +1-800 392 0431 (French) +1-800 499 3508 (Spanish)
Brasil | Peripherals Labtec | +1 800-891-4173 +55 11 3444 6762
Latin America | Peripherals Labtec | +1 800-578-9619 +55 11 3444 6763


Logitech Headquarters

Asia Pacific and Oceania

Asian Pacific Headquarters (Hong Kong):

+852 2821 5900

Regional offices:

Country | Division | Telephone
Australia | Peripherals | 1800 025 544
China | Peripherals | 800 820 0338 (toll-free) 400 820 0338
China (Hong Kong) | Peripherals | 0800 012300 (English & Cantonese)
Taiwan | Peripherals | 0800 012300
Malaysia | Peripherals | 1800 88 0719
Korea | Peripherals | 00798-601-8207
Japan | Peripherals | 050-3786-2085
Singapore | Peripherals | 800 6011 372 (toll-free)
New Zealand | Peripherals | 0800 447 361


Europe, Middle East and Africa

European, Middle Eastern & African Headquarters (Morges, Switzerland):

+852 2821 5900

+41 (0)22 761 4025 (English)

Labtec: +41 (0)22 761 4027

Fax: +41 (0)21 863 5402

Regional offices:

Country | Division | Telephone
Austria | Peripherals SMS / WiLife / UE Harmony eCommerce | +43 (0)1 206 091 026 0800 29 53 25 0800 296 615 +43 (0)1 206 091 027
Belgium | Peripherals SMS / WiLife / UE Harmony | +32 (0)2 200 64 44 (Dutch) +32 (0)2 200 64 40 (French) +32 (0)2 200 64 44 (Dutch) 0800 80 790 (French) +32 (0)2 200 64 45 (Dutch) +32 (0)2 200 64 42 (French)
Czech Republic | Peripherals SMS / WiLife / UE Harmony | +420 239 000 335 +420 239 000 335 00 800 42 957
Denmark | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +45 38 32 31 20 +45 38 32 31 20 808 87 905 +45 38 32 31 18 +45 38 32 31 19
Estonia | Peripherals SMS / WiLife / UE | 800 00 44 314 800 00 44 314
Finland | Peripherals SMS / WiLife / UE Harmony eCommerce | +358 (0)9 725 191 08 +358 (0)9 725 191 08 0 800 913 192 +358 (0)9 725 191 07
France | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +33 (0)1 57 32 32 71 080 554 01 56 0805 540 357 +33 (0)1 57 32 32 73 +33 (0)1 57 32 32 72
Germany | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +49 (0)69 517 094 27 0800 66 47 158 0 800 000 6726 +49 (0)69 517 094 29 +49 (0)69 517 094 28
Greece | Peripherals SMS / WiLife / UE | 00800 44146191 00800 44146191
Hungary | Peripherals SMS / WiLife / UE | +36 177 74 853 +36 177 74 853
Ireland | Peripherals SMS / WiLife / UE Harmony | +353 (0)1 524 50 80 18 009 468 98 1 800 882 928
Italy | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +39 02 914 83 031 +39 02 914 83 031 800 979 229 +39 02 914 83 033 +39 02 914 83 032
Latvia | Peripherals SMS / WiLife / UE | 8000 31 81 8000 31 81
Lithuania | Peripherals SMS / WiLife / UE | 8800 30 647 8800 30 647
Luxemburg | Harmony | 800 261 29
Netherlands | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +31 (0)20 200 84 33 +31 (0)20 200 84 33 0 800 022 6903 +31 (0)20 200 84 35 +31 (0)20 200 84 34
Norway | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +47 (0)24 159 579 +47 (0)24 159 579 0 800 11 673 +47 (0)24 159 577 +47 (0)24 159 578
Poland | Peripherals SMS / WiLife / UE Harmony | 00800 441 17 19 00800 441 17 19 00800 441 18 33
Portugal | Peripherals SMS / WiLife / UE Harmony | +351 21 415 90 16 +351 21 415 90 16 800 844 573
Russia | Peripherals SMS / WiLife / UE Harmony | +7 (495) 641 3460 1 0800 202 71044 +7 (495) 641 3460 1 0800 202 71044 81 0800 202 710 44
Slovakia | Peripherals SMS / WiLife / UE | 0 800 004 701 0 800 004 701
South Africa | Peripherals SMS / WiLife / UE | 800 981 089 800 981 089
Spain | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +34 91 275 45 88 +34 91 275 45 88 900 811 863 +34 91 275 45 90 +34 91 275 45 89
Sweden | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +46 (0)8 501 632 83 +46 (0)8 501 632 83 020 170 1520 +46 (0)8 501 632 81 +46 (0)8 501 632 82
Switzerland | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +41 (0)22 761 4012 (German) +41 (0)22 761 4016 (French) +41 (0)22 761 4020 (Italian) 0800 563 684 (German) 0800 563 685 (French) +41 (0)22 761 4020 (Italian) 0800 563 686 (English) 0800 558 677 (German) 0800 561 767 (French) 0800 561 814 (Italian) +41 (0)22 761 4014 (German) +41 (0)22 761 4018 (French) +41 (0)22 761 4022 (Italian) +41 (0)22 761 4013 +41 (0)22 761 4017 +41 (0)22 761 4021
Turkey | Peripherals SMS / WiLife / UE | 00800 44 882 5862 00800 44 882 5862
United Kingdom | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +44 (0)20 3024 8159 0800 085 74 99 0800 032 64 33 +44 (0)20 3024 8161 +44 (0)20 3024 8160
United Arab Emirates | Peripherals SMS / WiLife / UE Harmony | 8000 441 4294 8000 441 4294 8000 441 4294


Warranties and agreements

Please see:

· Software License Agreement
· Your privacy and security
· Logitech limited hardware warranty


Software License Agreement

LOGITECH IS WILLING TO LICENSE THIS SOFTWARE TO YOU ONLY ON THE CONDITION THAT YOU ACCEPT ALL OF THE TERMS CONTAINED IN THIS LICENSE AGREEMENT. This is a legal agreement between you (either an individual end-user or an entity) and Logitech ("Agreement"). By using this software, you are agreeing to be bound by the terms and conditions of this Agreement. If you do not agree to the terms and conditions of this Agreement, promptly return the software and other items that are part of this product in their original package with your sales receipt to your point of purchase for a full refund, or if you have downloaded this software from a Logitech Web site, then you must stop using the software and destroy any copies of the software in your possession or control.

1. Grant of Agreement. Subject to the terms and conditions of this Agreement, Logitech and its suppliers grant to you a nonexclusive license to use one copy of the software program and any documentation accompanying this Agreement ("Software") on one computer only with the Logitech product you have purchased. No other rights are granted. The Software is in use if it is loaded on the computer's permanent or temporary memory. For backup purposes only, you may make one copy of the Software. You must include on the backup copy all copyright and other notices included on the Software as supplied by Logitech. Installation on a network server for the sole purpose of your internal distribution of the Software is permitted only if you have purchased an individual Software license for each networked computer to which the Software is distributed.
2. Restrictions. The Software contains copyrighted material, trade secrets, and other proprietary materials of Logitech and its licensors. You agree that in order to protect those proprietary materials, except as expressly permitted by applicable law, neither you nor a third party acting on your behalf will: (i) decompile, disassemble or reverse engineer the Software; (ii) modify or create derivative works of the Software; (iii) use the Software in any manner to provide service bureau, commercial time-sharing or other computer services to third parties; (iv) transmit the Software or provide its functionality, in whole or in part, over the Internet or other network (except as expressly permitted above); or (v) sell, distribute, rent, lease, sublicense or otherwise transfer the Software to a third party, except upon a permanent transfer of the Logitech product using the Software; provided that: (a) all Software updates are included in the transfer, (b) you do not retain a copy of the Software, and (c) the transferee agrees to be bound by the terms and conditions in this Agreement.
3. Ownership. The Software is licensed, not sold, to you for use only under the terms and conditions of this Agreement, and Logitech reserves all rights not expressly granted to you in this Agreement. Logitech and/or its licensors retain title to the Software, and all intellectual property rights therein.
4. Termination. This Agreement is effective until terminated. Upon any violation of any of the provisions of this Agreement, rights to use the Software shall automatically terminate and the Software must be returned to Logitech or all copies of the Software destroyed. You may also terminate this Agreement at any time by destroying all copies of the Software in your possession or control. If Logitech makes a request via public announcement or press release to stop using the copies of the Software, you will comply immediately with this request. The provisions of paragraphs 3, 7, 8 and 12 will survive any termination of this Agreement.
5. Limited Product Warranty. Logitech warrants to you that the Software will substantially conform to its published documentation and the media containing the Software shall be free from defects in material, each for a period of ninety (90) days from the date of purchase. Logitech's limited warranty is nontransferable and is limited to the original purchaser. This warranty gives you specific legal rights, and you may also have other rights which vary under local laws.
6. Remedies. Logitech's entire liability and your exclusive remedy for any breach of warranty shall be, at Logitech's option, to: (a) repair or replace the Software or media, provided that the Software or media is returned to the point of purchase or such other place as Logitech may direct, with a copy of the sales receipt,or (b) refund the price paid. Any replacement Software or media will be warranted for the remainder of the original warranty period or thirty (30) days,whichever is longer. These remedies are void if failure of the Software or media has resulted from accident, abuse, or misapplication.
7. DISCLAIMER OF WARRANTY. THE WARRANTIES EXPRESSLY SET FORTH IN THIS AGREEMENT REPLACE ALL OTHER WARRANTIES. LOGITECH AND ITS SUPPLIERS EXPRESSLY DISCLAIM ALL OTHER WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD-PARTY RIGHTS WITH RESPECT TO THE SOFTWARE OR MEDIA, AND ANY WARRANTIES OF NON-INTERFERENCE OR ACCURACY OF INFORMATIONAL CONTENT. NO LOGITECH DEALER, AGENT, OR EMPLOYEE IS AUTHORIZED TO MAKE ANY MODIFICATION, EXTENSION, OR ADDITION TO THIS WARRANTY. Some jurisdictions do not allow limitations on how long an implied warranty lasts, so the above limitation may not apply to you.
8. LIMITATION OF LIABILITY. IN NO EVENT WILL LOGITECH OR ITS SUPPLIERS BE LIABLE FOR ANY COSTS OF PROCUREMENT OF SUBSTITUTE PRODUCTS OR SERVICES, LOST PROFITS, LOSS OF INFORMATION OR DATA, OR ANY OTHER SPECIAL, INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING IN ANY WAY OUT OF THE SALE OF, USE OF, OR INABILITY TO USE ANY LOGITECH PRODUCT OR SERVICE, EVEN IF LOGITECH HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO CASE SHALL LOGITECH'S AND ITS SUPPLIERS TOTAL LIABILITY EXCEED THE ACTUAL MONEY PAID FOR THE LOGITECH PRODUCT OR SERVICE GIVING RISE TO THE LIABILITY. Some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you. The above limitations will not apply in case of personal injury where and to the extent that applicable law requires such liability.
9. U.S. Government Restricted Rights. Use, duplication, or disclosure by the U.S. Government is subject to restrictions set forth in this Agreement and as provided in DFARS 227.7202-1(a) and 227.7202-3(a) (1995), DFARS 252.227-7013(c)(1)(ii) (OCT 1988) FAR 12.212(a) (1995), FAR 52.227-19, or FAR 52.227-14 (ALT III), as applicable. Logitech Inc. 6505 Kaiser Drive, Fremont, CA 94555.
10. Export Law Assurances. You agree and certify that neither the Software nor any other technical data received from Logitech will be exported outside the United States except as authorized and as permitted by the laws and regulations of the United States. If you have rightfully obtained the Software outside of the United States, you agree that you will not re-export the Software nor any other technical data received from Logitech, except as permitted by the laws and regulations of the United States and the laws and regulations of the jurisdiction in which you obtained the Software.
11. Agents and Third Party Purchasers. If you are acquiring the Software on behalf of another person or entity, you represent and warrant that you have the authority to bind the party or entity for which you are acquiring the Software to the terms and conditions of this Agreement.
12. General Terms and Conditions. This Agreement will be governed by and construed in accordance with the laws of the United States and the State of California, without regard to or application of its choice of law rules or principles. If for any reason a court of competent jurisdiction finds any provision of this Agreement, or portion thereof, to be unenforceable, that provision of the Agreement shall be enforced to the maximum extent permissible so as to affect the intent of the parties, and the remainder of this Agreement shall continue in full force and effect. This Agreement constitutes the entire agreement between the parties with respect to the use of the Software and supersedes all prior or contemporaneous understandings, communications or agreements, written or oral, regarding such subject matter. Logitech may, in its sole discretion, modify portions of this Agreement at any time. Logitech may notify you of any changes by posting notice of such modifications on Logitech's Web site(s) or sending notice via e-mail, postal mail or other means. Your continued use of the Software following notice of such modifications shall be deemed to be your acceptance of any such modifications to the Agreement. If you do not agree to any such modifications, you must immediately stop using the Software and destroy all copies of the Software in your possession or control.

The Software is protected by United States copyright law and international treaty. Unauthorized reproduction or distribution of the Software is subject to civil and criminal penalties.


Your privacy and security

As your privacy is important to us, Logitech has prepared this Statement of Privacy and Security (“Statement”) so that you may better understand how Logitech uses and protects your personal information. Please take the time to review this page and contact us at privacy@logitech.com with any questions or concerns.

Collection of Information

Personal Information

Logitech may ask you to register and provide personal information, such as when you purchase products from our online store, download software, register new products, access product information, features or programs, enter a contest or sweepstakes, or sign into a page that requires authorization. Logitech may also collect credit card information to bill you for products and services that you purchased.

This personal information may include your name, e-mail address, user ID, domain name, URL, mailing address, and telephone number. Logitech may also collect demographic information such as your age, gender, zip code/postal code, education level, household income, operating system, preferences, interests, favorites, and whether you are a personal or business user. If you choose not to register and provide this information, you can still use most of Logitech’s Web site. Unfortunately, you will not be able to access areas that require registration.

In addition, when you choose to use our referral service to tell a friend about our site, we will be asking for your friend’s name and e-mail address. Logitech will automatically send your friend a one-time e-mail inviting him or her to visit the site. Logitech does not store this information and only uses it for the sole purpose of sending this one-time e-mail.

Children's Personal Information

We do not knowingly collect personally identifiable information from users under the age of 13. If we are made aware that we have such personal information, we will take reasonable steps to delete that information.

System Configuration Information

Logitech automatically collects on our server logs certain information about your computer hardware and software when you visit our Web site or use Logitech’s online services, such as Logitech Desktop Messenger. This information may include such things as your IP address, cookie information, globally unique identifier, system, operating system, a description of any Logitech products connected and how such products are used, browser type, domain names, access times, service provider and referring Web site addresses.

Web Site Usage Information

Logitech tracks information about how you use our Web site through cookies, globally unique identifiers, Internet tags or Web beacons, and tracks navigational data (log files, server logs, click stream). These allow us to track how you interact with Logitech online, and, with your permission, we can tie this information to your personal information to help us tailor communication to you. We also collect information such as the URL of the Web site you previously visited, and when you use our Web site. Logitech also keeps track of the pages you visit within our Web site and any transaction details (downloads, orders, requests, or referrals). You can set your browser to notify you when a cookie is sent or to refuse or delete cookies altogether, but certain features of our Web site might not work.

Information for Using Harmony Remote Controls:

If you use a Harmony Remote control or if you visit www.harmonyremote.com, Logitech may also collect certain information about your consumer electronic devices and/or TV channel configurations in order to help you program your remote control.

Information for Using SqueezeNetwork:

If you use SqueezeNetwork to obtain Internet music streams, RSS, news feeds and podcasts or if you visit www.squeezenetwork.com, Logitech collects your player’s IP and MAC addresses, e-mail address, zip/postal code, and your user names and passwords in order to help you connect to third party Internet radio or music services for your Squeezebox or Transporter players.

How we use your Information

Personal Information

With your express permission, Logitech collects, integrates, and uses your personal information to help enhance and personalize your use of our Web site, products and services. This will enable the following: (1) you to quickly find software, services or information on www.logitech.com, (2) Logitech to create Web site content and other services most relevant or customized to you, (3) for you to be alerted about product and Web site upgrades and updates, special offers, promotions, newsletters, latest product announcements, upcoming events, programs and other new services from Logitech; and (4) to invite you to participate in product and service surveys or programs. Logitech uses this information to communicate with you either via the Internet, e-mail, mail or telephone only after you give your express permission for such communication. (The only exception to this Statement are “service e-mails” that may notify you about system downtimes, product problems or recalls, password reminder e-mails, etc.)

We also use anonymous and aggregated data to create statistics and reports for various business purposes. We may aggregate anonymous data and share the anonymous data with our co-marketing partners in order to offer all our customers potentially desirable products and services as well as to improve our content and services.

We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings, providing customer support, processing transactions or performing statistical analysis of our services. We will only provide those companies the personal information (such as e-mail address) that they need to deliver the service. Our service providers are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

From time to time we supplement the information we collect from the site with information from offline or third party sources. We use this information to enhance or overlay the “profile” of customers and business contact information. This supplementary data is therefore tied to corporate contact information and in some cases personally identifiable information. We also may internally compare lists collected from our other sites or within our family of companies to remove duplicate entries.

E-Mail Messaging

Logitech will periodically send our registered users e-mail messages about our products and services. When sending you e-mail, we may use an image called a single pixel GIF that allows us to format messages tailored to your computer’s capabilities. We also use this technology to determine, in the aggregate, how many people open our e-mails. When you initiate a response by clicking on a link within an e-mail, you are redirected onto the Internet. We then record your individual response to help us deliver information that is more relevant to your interests.

Disclosure of Information

Logitech keeps your personally identifiable information confidential. We do not disclose it to third parties or others that do not have a need to know such information except under certain circumstances. Set forth below are additional circumstances where Logitech may share your personal information:

Certain of our employees, independent contractors and service providers may have access to your personally identifiable information necessary for the sole purpose of helping us run our business. These employees and contractors have confidentiality and security obligations.

Our affiliates, subsidiaries and third party service providers as we deem appropriate.

We may disclose your personally identifiable information to another business entity should we plan to merge with or be acquired by that business entity; or to any organization involved in a merger, transfer, or sale of our assets or business.

Before we disclose your personally identifiable data for other reasons, we will first obtain your consent, for example via e-mail, click-through, an online opportunity to opt-out, or otherwise.

If you post any information in public areas of our Web site, such as chat rooms and message boards, it will be available to the public and we may reuse and republish such information at our discretion and in accordance with our Terms of Use.

To protect and defend the rights or property of Logitech, including its Web sites.

We may also share your personally identifiable information to respond to law enforcement requests, court orders or other legal processes or if we believe that such disclosure is necessary to investigate, prevent or respond to illegal activities, fraud, physical threats to you or others, national security threats or as otherwise required by any applicable law or regulation.

In the event that we disclose your personally identifiable information as set out above, we will require third party organizations that have access to your personally identifiable information to protect and maintain your personally identifiable information in compliance with the terms and conditions of this Statement.

Prohibited Disclosures

Except as set forth above, Logitech will not disclose your personally identifiable information to any third party, including advertisers, without your explicit consent. In addition, Logitech will not share, trade, rent, or otherwise disclose your personal information, Logitech’s e-mail list or address list to third parties for their promotional purposes.

Control and Review of your Personal Information

When you register, Logitech offers choices for the collection, use and sharing of personal information. In addition, you may also stop the delivery of future communications including newsletters, special offers and updates from Logitech by unsubscribing at any time. For instance, each e-mail you receive contains instructions explaining how to stop receiving such e-mails. You may also contact us using any of the vehicles listed below to opt-out.

Phone: +1 510-795-8500
E-mail: privacy@logitech.com
Postal Mail: Logitech Privacy Officer, 6505 Kaiser Drive, Fremont, CA 94555 USA
Web site: www.logitech.com/subscribe

If your personal information changes (such as zip/postal code, phone, or e-mail or postal address), or if you no longer desire our products or services, we provide a way for you to change or delete/deactivate it. This can be done by visiting the subscription management page on our Web site or by e-mailing us at privacy@logitech.com. Logitech will respond to your request to review the information we have on file for you within 30 days from receiving such request.

We provide you the opportunity to “opt-out” of having your personally identifiable information used for certain purposes, when we ask for this information. For example, if you purchase a product and/or service but do not wish to receive any additional marketing material from us, you can indicate your preference on our order form.

Safe Harbor

Personal information collected on this site may be stored and processed in the United States or any other country in which Logitech or its affiliates, subsidiaries or agents maintain facilities. By using this site, you consent to any such transfer of information outside of your country. Logitech complies with the EU Safe Harbor framework as set forth by the Department of Commerce regarding the collection, use, and retention of data from the European Union. For more information about Safe Harbor, visit the U.S. Department of Commerce’s Safe Harbor Web site regarding the collection, use, and retention of data from the European Union.

Protection of Information

Logitech is committed to protecting the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure. For example, we store personal information you provide on computer systems with limited access. These systems are located in controlled facilities. When we transmit highly confidential information (such as a credit card number) over the Internet, we protect it through the use of encryption, such as the Secure Socket Layer (SSL) protocol.

Logitech, Inc. is a licensee of the TRUSTe Privacy Program. TRUSTe is an independent, non-profit organization whose mission is to enable individuals and organizations to establish trusting relationships based on respect for personal identity and information by promoting the use of fair information practices. This Statement covers the site www.logitech.com. Because we want to demonstrate our commitment to our users´ privacy, we have agreed to disclose our privacy practices and have them reviewed for compliance by TRUSTe.

If you have questions or complaints regarding this Statement, you should first contact us at privacy@logitech.com with any questions or concerns. All customer complaints will be formally reviewed by Logitech. If you do not receive acknowledgement of your inquiry or your inquiry has not been satisfactorily addressed, you should then contact TRUSTe at www.truste.org/consumers/watchdog_complaint.php in the United States. TRUSTe will serve as a liaison with Logitech to resolve your concerns. Please understand, however, that the TRUSTe program covers only information that is collected through this Web site (www.logitech.com) and does not cover information that may be collected through software downloaded from the site.

Changes to this Statement

Logitech will occasionally update this Statement. When Logitech posts changes to this Statement, you will see the word "updated" next to the Statement link on the front page of www.logitech.com. If there are material changes to this Statement or in how Logitech will use your personal information, Logitech will prominently post such changes prior to implementing the change. In any case we will not make any changes that are less protective of your personal information collected in the past without your consent.

Logitech encourages you to periodically review this Statement to be informed of how Logitech is protecting your information.

Thank you for your interest in Logitech and our products.

Logitech Privacy Officer
privacy@logitech.com
Logitech Inc.
6505 Kaiser Drive
Fremont
California 94555 USA

Revised September 9, 2008


Logitech Hardware Product Limite

Logitech limited hardware warranty

Logitech warrants to the original purchaser that your Logitech hardware product shall be free from defects in material and workmanship for the length of time, identified on your product package and/or contained in your user documentation, from the date of purchase.

Full details of the Logitech Limited Hardware Warranty are available at www.logitech.com/warranty.


**Following topics are for VMM and MOTION help centers - not included in LWS**

**Following topics are for VMM and MOTION help centers**